.actions {
	text-align:center;
}
label.inbank-agreement p {
    padding:10px 0 0 0;
}

.inbank_payment_title {
    font-weight:bold;
    color:#1ab2ff;
    padding-bottom:15px;
}
.inbank_payment_form .button{
    text-transform: uppercase;
}
.inbank-inress-info {
    color:red;
    font-size:12px;
    text-align:left;
}
.inbank-inress-form-info {
    color:red;
    padding-bottom:10px
}
label.inbank-agreement em {
    color: #ee001c;
}
.add-to-box .inbank-inress-info{
    padding-bottom:15px;
}
.inbank-monthly{
    font-size:12px;
}
#inbank-submit-application,.inbank .button, #prev-orders-btn {
    text-transform: uppercase;
}
#inbank-terms {
    width:100%;
}
#inbank-terms .terms-title {
    text-align:center;
}
#inbank-terms .terms-title img {
    margin-top:4px;
}
#inbank-terms td {
    padding:0 10px;
}
#inbank-terms td:first-child {
    text-align:right;
}
#inbank-terms td:last-child {
    text-align:left;
}
.inbank .validation-advice{
    font-size:14px;
    line-height:20px;
}


#inbank-agreement {
	margin: 10px;
}

.inbank-sign-cap, .inbank-payment-cap {
	margin-top: 20px;
}

.inbank-payment-cap-bottom{
	margin-bottom: 20px;
}

.inbank-inline-block {
	display: inline-flex;
}

.inbank-padding {
	padding-left: 10px;
}

/**  Inbank Calculator modification   */
#multon_inbank_calculator .data-table {
	margin-bottom:5px;
	border: 1px solid #ebebeb;
}


#multon_inbank_calculator .data-table td {
	padding:5px 10px;
	border:none;
}

#multon_inbank_calculator #duration {
	width: 100px;
}

#multon_inbank_calculator .block-title {
	margin-bottom: 0px;
	border:none;
}

.shipping-additional-info {
	font-size: 10px;
}

body.catalog-product-view .add-to-box .price-box,
body.catalog-product-view .product-options-bottom .price-box .regular-price,
body.catalog-product-view .product-options-bottom .price-box {
    margin-bottom: 0;
}

.partial-box {
    margin-bottom: 1px;
    padding-top: 16px;
    padding-bottom: 10px;
}

.partial-price {
    font-weight: 800;
}

#content_tab_question_tabbed .fieldset {
    border: none;
}

.vlg_subscribe .actions {
float: left;
}
.vlg_subscribe .input-box{
float: left;
}
.vlg_subscribe.block-subscribe input.input-text{
    height: 30px;
}
.vlg_subscribe {
    margin-top: 20px;
}
.vlg_subscribe.block-subscribe label {
    font-weight: normal;
    font-size: 12px;
    color: #8b8b8b;
}
.vlg_subscribe.block-subscribe .actions button.button {
    color: white;
    background-color: black;
    border: none;
    height: 30px;
}
.vlg_subscribe.block-subscribe .actions button.button span {
    background: none;
    border: none;
}
.vlg_subscribe.block-subscribe .actions button.button:hover {
    border: none;
    background-color: #0088CC;
}

.vlg_subscribe.block-subscribe .actions button.button span:hover {
    color: inherit;
}

.webforms-broneeri #webform_3_submit_button {
    font-weight: 300;
    background-color: #3498db;
    border-color: #3498db;
    color: #ffffff;
    font-size: 21px;
    padding: 10px 45px;
    line-height: 1.5;

}
.webforms-broneeri #webform_3_submit_button:hover {
    background-color: #ffffff;
    border: 1px solid #3498db;
    color: #3498db;
    text-decoration: none;
}

.product-view .product-collateral ul,
.catalog-product-view .product-collateral ul {
    list-style: inherit;
    margin-left: 25px;
}

.product-view .product-collateral ul.form-list,
.catalog-product-view .product-collateral ul.form-list {
    list-style: none;
    margin-left: inherit;
}
.catalog-product-view .product-collateral #content_tab_description_tabbed .std {
	white-space: pre-line;
}
.cms-page-view .page .main-container .std li {
    list-style: initial;
    margin-left: 20px;
}

.header-container .top-bar .links li a,
.header .shopping-cart a,
.my-account-link
{
    color: white;
}

.header-container .top-bar .links li a:hover {
    text-decoration: none;
}
.header-container .top-bar .price {
    color: white;
    margin-left: 2px;
}

.header-container .top-bar .search-link::before {
    color: white;
}

.header-container .top-bar {
    background-color: #000000;
    padding: 6px 0;
    color: white;
}

.vlg_phone_area {
    float: left;
    color: white;
    margin-top: 3px;
}

.footer .copyright {
    background-color: #000000;
    color: white;
}

.home-slider-container.content-element .tp-banner-container .tp-rightarrow.default {
    background: rgba(0, 0, 0, 0) url("../images/slider-right-arrow.png") no-repeat scroll 0 0;
    opacity: 1;
}
.home-slider-container.content-element .tp-banner-container .tp-leftarrow.default {
    background: rgba(0, 0, 0, 0) url("../images/slider-left-arrow.png") no-repeat scroll 0 0;
    opacity: 1;
}

.tp-banner-container .tp-bullets.simplebullets.round .bullet {
    background: rgba(0, 0, 0, 0) url("../images/slider-nav-gray.png") no-repeat scroll 0 0;
    height: 16px;
    opacity: 1;
    width: 16px;
}

.home-slider-container.content-element .tp-banner-container .tp-rightarrow.default:hover,
.home-slider-container.content-element .tp-banner-container .tp-leftarrow.default:hover {
    opacity: 1;
    background-position: 0 0;
}
.tp-banner-container .tp-bullets.simplebullets.round .bullet.selected {
    background: rgba(0, 0, 0, 0) url("../images/slider-nav-hover-blue.png") no-repeat scroll 0 0;
}

.footer .footer-bottom .vlg_footer_facebook {
    display: inline-block;
    margin-top: 21px;
}
.footer .footer-bottom .content-element {
    margin-bottom: 0;
}

.vlg_subscribe .form-subscribe-header {
    margin-bottom: 8px;
}

.cart .button.filled:hover {
    border: 1px solid #3498db;
    text-decoration: none;
    background-color: #ffffff;
    color: #3498db;

}

#narrow-by-list .sidebar-item .configurable-swatch-list .has-image .swatch-label,
#narrow-by-list .sidebar-item .configurable-swatch-list .has-image .swatch-label img,
.configurable-swatch-list .has-image .swatch-label,
.configurable-swatch-list .has-image .swatch-label img,
.configurable-swatch-list .swatch-link.has-image
{
    border-radius: 10px;
    -moz-border-radius: 10px; /* Firefox */
    -webkit-border-radius: 10px; /* Safari, Chrome */
    -khtml-border-radius: 10px;
    border: 0;
}

#configurable_swatch_capacity .swatch-link.has-image img,
#configurable_swatch_capacity .swatch-link,
#configurable_swatch_capacity .swatch-link.has-image .swatch-label,

#configurable_swatch_connectivity .swatch-link.has-image img,
#configurable_swatch_connectivity .swatch-link,
#configurable_swatch_connectivity .swatch-link.has-image .swatch-label,

#configurable_swatch_color .swatch-link.has-image img,
#configurable_swatch_color .swatch-link,
#configurable_swatch_color .swatch-link.has-image .swatch-label,

#configurable_swatch_layout .swatch-link.has-image img,
#configurable_swatch_layout .swatch-link,
#configurable_swatch_layout .swatch-link.has-image .swatch-label,

#configurable_swatch_mudel .swatch-link.has-image img,
#configurable_swatch_mudel .swatch-link,
#configurable_swatch_mudel .swatch-link.has-image .swatch-label {
    border-radius: 24px;
    -moz-border-radius: 24px; /* Firefox */
    -webkit-border-radius: 24px; /* Safari, Chrome */
    -khtml-border-radius: 24px;
}


/*/ -------------------------- menu  -------------------------- /*/
.header-type-3 .main-nav .double-border {
    padding: 0;
}

.header-type-3 .main-nav {
    padding: 0;
}

.header-type-3 .main-nav .menu > li,
.fixed-header-area .fixed-header .menu > li {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 26px;
    padding-top: 36px;
    border-bottom: 2px solid white;
    margin-right: 8px;
    margin-left: 8px;
}
.fixed-header-area .fixed-header .menu > li {
    padding: 0 !important;
/*    margin-right: 15px;
    margin-left: 15px;   */
    height: 63px;
    margin-top: 7px;
}

.header-type-3 .main-nav .menu > li:hover,
.fixed-header-area .fixed-header .menu > li:hover {
    border-color: #3498db;
}

.header-type-3 .main-nav a:hover,
.fixed-header-area .fixed-header a:hover {
    color: #3498db;
    text-decoration: none;
}

.header-type-3 .main-nav .menu > li .nav-sublist-dropdown .container > ul > li a:hover,
.fixed-header-area .fixed-header .menu > li .nav-sublist-dropdown .container > ul > li a:hover {
    border-bottom: 2px solid #3498db;
    padding-bottom: 15px;
}
.header-type-3 .main-nav .menu > li .nav-sublist-dropdown .container > ul > li a,
.fixed-header-area .fixed-header .menu > li .nav-sublist-dropdown .container > ul > li a {
    padding-bottom: 17px;
}
.main-nav .menu > li .nav-sublist-dropdown .container > ul .menu-item-has-children .nav-sublist li:last-child a:hover,
.fixed-header .menu > li .nav-sublist-dropdown .container > ul .menu-item-has-children .nav-sublist li:last-child a:hover {
    border-bottom: 2px solid #3498db;
    padding-bottom: 15px;
}

.mobile-nav .close-mobile-nav.close-block,
.mobile-nav .sw-mobile-menu li a {
    font-family: Lato;
}


.customer-account-index .sidebar .block.block-blog-categories,
.customer-account-index .sidebar .block.block-blog-tags,
.customer-account-index .sidebar .block.block-blog-recent,


.customer-account-edit .sidebar .block.block-blog-categories,
.customer-account-edit .sidebar .block.block-blog-tags,
.customer-account-edit .sidebar .block.block-blog-recent,


.customer-address-form .sidebar .block.block-blog-categories,
.customer-address-form .sidebar .block.block-blog-tags,
.customer-address-form .sidebar .block.block-blog-recent,


.sales-order-history .sidebar .block.block-blog-categories,
.sales-order-history .sidebar .block.block-blog-tags,
.sales-order-history .sidebar .block.block-blog-recent,



.wishlist-index-index .sidebar .block.block-blog-categories,
.wishlist-index-index .sidebar .block.block-blog-tags,
.wishlist-index-index .sidebar .block.block-blog-recent,



.newsletter-manage-index .sidebar .block.block-blog-categories,
.newsletter-manage-index .sidebar .block.block-blog-tags,
.newsletter-manage-index .sidebar .block.block-blog-recent,



.downloadable-customer-products .sidebar .block.block-blog-categories,
.downloadable-customer-products .sidebar .block.block-blog-tags,
.downloadable-customer-products .sidebar .block.block-blog-recent
{
    display: none;
}





.sidebar .recent-post-mini a {
    font-weight: bolder;
    color: #3498db;
}

.sidebar .recent-post-mini strong {
    color: #000000;
}

.vlg_banner .vlg_banner_button {
    left: 368px;
    position: absolute;
    top: 140px;
}
.vlg_banner .vlg_banner_button.vlg_banner_button_right {
    left: 374px;
}

.vlg_banner_product_first {
    margin-bottom: 20px;
}
.vlg_banner_product_first .vlg_banner_button {
    left: 81px;
    position: absolute;
    top: 115px;
}

.vlg_banner_product_second .vlg_banner_button {
    left: 81px;
    position: absolute;
    top: 414px;
}

.vlg_banner .vlg_banner_button .button,
.vlg_banner_product .vlg_banner_button .button {
    border-color: #08c;
    color: #08c;
}

.vlg_banner .vlg_banner_button .button:hover,
.vlg_banner_product .vlg_banner_button .button:hover {
    background-color: #08c;
    color: white;
}

.cms-index-index .products-slider .products-grid li.item {
    width: 285px;
}

.cms-index-index .posts-slider .slide-item {
    width: 285px;
    float: left;
}

.cms-page-view .page .main-container .std .form-list li {
    list-style: none;
}

/* ----------------- hooldus ----------------- */
.vlg_info_block {
    display: inline-block;
    margin-bottom: 35px;
}
.vlg_info_block:hover {
    text-decoration: underline;
    cursor: pointer;
}
.vlg_info_block .vlg_info_block_img {
    float: left;
    margin: 0 10px 10px;
    width: 67px;
    text-align: center;
}
.vlg_info_block .vlg_info_block_text .vlg_info_block_text_hidden{
    display: none;
}
.vlg_info_block .vlg_info_block_text .vlg_info_block_text_desc_more{
    display: inline-block;
}
.vlg_info_block .vlg_info_block_text {
    float: left;
    width: 280px;
}
.vlg_info_block .vlg_info_block_text_title {
    margin-bottom: 8px;
    font-weight: 600;
}

.vlg_info_block .vlg_info_block_text_title{
    color: black;
}
.vlg_info_block .vlg_info_block_text_title:hover,
.vlg_info_block:hover {
    color: #3498db;
}

.vlg_info_block .vlg_info_block_button {
    margin-top: 10px;
}

.vlg_info_block .vlg_info_block_button {
    color: white;
    background-color: #3498db;
    border-color: #3498db;
}
.vlg_info_block .vlg_info_block_button:hover {
    background-color: white;
    color: #3498db;
    text-decoration: none;
}



.product-shop .availability {
    margin-top: 8px;
	font-size:18px;
    color:#3498db;
}

.cart .totals table tfoot td strong,
.cart .totals table tfoot td {
    font-size: 13px;
}

.cart .totals table tfoot td .price {
    font-size: 18px;
}

#shopping-cart-table .cart-tax-total {
    display: table-cell;
}

.vlg_partial_box_arrow {
    background: rgba(0, 0, 0, 0) url("../images/installment-arrow.png") no-repeat scroll 0 0;
    width: 5px;
    height: 7px;
    display: inline-block;
    margin-bottom: 1px;
}

.partial-box a:hover {
    text-decoration: none;
}

.partial-login-box {
    padding: 1px 0 10px;
}

.partial-login-box a{
	color: #3598db;
}

.partial-login-box a:hover {
    text-decoration: none;
}

button.btn-proceed-checkout {
    font-weight: 300;
}

tr.summary-details td {
    background-color: white;
}

.footer .copyright .logo-small {
    max-width: 125px;
}

.my-account-link:before {
    color: white;
}

.header .shopping-cart a {
    color: black;
}

.header .shopping-cart .cart-sum > a strong {
    color: black;
}

.cart-popup {
    font-family: Lato !important;
}

.shopping-cart .cart-popup-container .cart-popup .button.left {
    color: black;
    background-color: white;
    border-color: #ddd;
}
.shopping-cart .cart-popup-container .cart-popup .button.left:hover {
    background-color: white;
    color: #3498db;
    border-color: #3498db;
}

.shopping-cart .cart-popup-container .cart-popup .button.filled {
    color: white;
    background-color: #3498db;
    border-color: #3498db;
}
.shopping-cart .cart-popup-container .cart-popup .button.filled:hover {
    background-color: white;
    color: #3498db;
    text-decoration: none;
}

.vlg_slider_link {
    display:block;
    height:100%;
    position:absolute;
    top:0;
    width:100%;
}

#fieldset_5 {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 50px;
}
#fieldset_6 {
    border-bottom: none;
    border-top: none;
    margin-bottom: 0;
    padding-bottom: 50px;

}
#fieldset_7 {
    border-top: none;

}

#checkout-review-table-wrapper .a-right:first-child {
    text-align: left !important;
}
#shopping-cart-totals-table .a-right:first-child {
    text-align: left !important;
}

.catalog-category-view .configurable-swatch-list {
    top: -8px;
    position: relative;
    height: 16px;
    overflow: hidden;
}
.catalog-category-view span.nav-cat-label {
	color: red;
}
.menu-wrapper .menu > li .nav-sublist-dropdown ul li a > span > span.cat-label {
    background: transparent !important; 
    color: red !important;
    padding: 2px;
}
.menu-wrapper .menu > li .nav-sublist-dropdown ul li a:hover > span > span.cat-label{
    background-color: red !important;
    color: white !important;
}

li.menu-item.cat-top a span,
li.menu-item.cat-bottom a span {
    color: #028be7;
    font-weight: bold;
}

@media (max-width: 1200px) {

}

@media (max-width: 991px) {

}


@media (max-width: 767px) {
    .header .shopping-cart a {
        color: white;
    }

    .header .shopping-cart .cart-sum > a strong {
        color: white;
    }
    .home-slider-container.content-element {
        margin-bottom:0;
    }
    .banner1, .banner2, .banner3 {
        float:none;
        width:100%;
    }
    .banner2, .banner3 {
        max-height:290px;
    }
    .banner2 img, .banner3 img{
        width:100%;
    }
}
@media (max-width: 480px) {

    .header-container .header .shopping-cart {
        top: -65px;
    }
}

@media (min-width: 767px) {

    .products-grid .product-name {
  		font-size: 16px;
   		margin-bottom: 10px;
   		height: 72px;
   	 	overflow: hidden;
	}
}
.form-language a {
     padding-right:10px;
 }
 
.sp-methods IMG {
	display: none;
}

.sp-methods IMG.paypal-info {
	display: inline;
	padding-left:5px;
}
.button.register{
    font-size:17px;
}

.wk_bs_title span {
    color: #3498db;
}

.bs_close_popup {
    cursor: pointer;
    float: right;
    border: 1px solid;
    margin-right: 10px;
    padding: 2px 6px;
    margin-top: 10px;
}

.wk_bs_individual_bookings.booked {
    background-color: #EEEEEE!important;
    color: #000!important;
}
.wk_bs_individual_bookings.selected {
    background-color: #3498db;
}

.block-subscribe.vlg_subscribe .terms INPUT {
	float: left;
	margin: 0;
}

.block-subscribe.vlg_subscribe .terms input.checkbox:checked,
.block-subscribe.vlg_subscribe .terms input[type=checkbox]:checked {
	background: url(../images/tick-icon-check-white2.png) no-repeat center center;
}
.products-list .availability, .products-grid .availability {
    color:#3498db;
}
.products-list .availability {
    font-size: 18px;
}
.products-grid .availability,
.product-shop .product-options-bottom .price-label {
    display:none;
}

.product-shop .product-options-bottom p.old-price .price {
	font-size: 20px;
	padding-right: 10px;
}
.menu-item.cat-top p {
	margin: 0;
}


@media (max-width: 767px) {
    .products-grid .availability {
        display:block;
        text-align:center;
        margin-bottom: 10px;
    }
}